// 基于 @CONTROL/面板/MODEL.ts.ftl 生成
/**
 * AppPanelView2 部件模型
 *
 * @export
 * @class AppPanelView2Model
 */
export default class AppPanelView2Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof AppPanelView2Model
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}